Home > Forums > Questions & Suggestions > Report Bugs or Get Help
Edit Settings  |  Search Forums
**Look** Software needs to be upgraded!! Posted on 06-21-2004
KärolinaPläyboy
charlotte, NC
This forum is running version 2.0.3 with phpBB. It needs to be updated because there are a ton of updates and security breaches that were found with the older versions. (I know because I run a forum as well http://www.AEkappas.com/forum) I was on 2.0.6 and just updated to the most recent, which is 2.0.8. It's real easy to do, it can be done in the SQL database editing portion of your administration. And, NO info will be lost. -Mar
  [Reply]
Page 1 of 1 1
In Rod We Trust replied on 06-22-2004 12:06AM [Reply]
Yeah I know......... This Version is a lil over a year old.......... Jowever I cant do this........ Tha Site owner has 2 do it......... But I'll make sure 2 yet him know again though
  [Report Abuse] [Quote]
Reply To Topic
In order to post a response to this topic, please login below or click here to signup.
Email Address:
Password:
Page 1 of 1 1
Home > Forums > Questions & Suggestions > Report Bugs or Get Help
Sponsored Content Create an Ad
Follow Us!
Link To Us!
Do you have a website? Link to HBCU Connect!